Error after upgrading to 3.90

Virtualmin
2012-01-28
2013-05-21
  • HI,

    after upgrading to virtualmin 3.90, is get the following error on the status page and within the nightly backup-report messages:

    HTTP/1.0 500 Perl execution failed Server: MiniServ/1.580 Date: Sat, 28 Jan 2012 13:16:49 GMT Content-type: text/html; Charset=iso-8859-1 Connection: close
    Error - Perl execution failed

    Undefined subroutine &bind8::list_slave_servers called at /usr/local/webmin-1.580/virtual-server/virtual-server-lib-funcs.pl line 3758.

    OS ist Debian 6.0. Tried to reinstall 3.90 manually, habe activated Bind9, have restartet webmin, have rebooted, rescanned for available modules…